/* Cookies 2018 COMMON */
/*Aviso de cookies*/
.freeContent.cookies-region{
    padding-top: 0;
}
#acookie{
    background-color:#ededed;
    z-index:100!important;
    position:relative
}
#acookie:after{
    content:'';
    display:block;
    clear:both;
    height:2px;
    width:100%;
    background-color:#fff}
#acookie #div_texto{
    width:100%;
    margin:0 auto;
    padding:0 15px
}
@media (min-width: 768px) {
    #acookie #div_texto{
        width:750px
    }
}
@media (min-width: 992px) {
    #acookie #div_texto{
        width:970px
    }
}
@media (min-width: 1200px) {
    #acookie #div_texto{
        width:1170px
    }
}
#acookie .texto_cookie{
    font-size:1.3rem;
    line-height:normal;
    padding:1.3rem 0
}
#acookie > a{
    display:none
}